/* Root = Horizontal, Secondary = Vertical @ion */
ul#navmenu-h {
  margin: 0;
  border: 0 none;
  padding: 0;
  /*width: 906px; /*For KHTML*/
  list-style: none;
  height: 30px;
}

ul#navmenu-h li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index:1001;
  height: 24px;
}

ul#navmenu-h ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  /*width: 160px;*/
  list-style: none;
  display: none;
  position: absolute;
  z-index:1002;
  top: 22px;
  left: 0;
}

ul#navmenu-h ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-h ul li {
  width: 240px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  border:0px solid red;
}

/* Root Menu */
ul#navmenu-h a {
  border: 0px solid #004685;
  padding: 0 11px;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  background: #004685;
  color: #fff;
  font: bold 11px/23px Georgia, serif, times;
  text-decoration: none;
  height: auto !important;
 /* height: 1%; /*For IE*/
  text-transform:uppercase;
  letter-spacing:0em;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
  background: #5F839E;
  color: #FFF;
}

/* 2nd Menu */
ul#navmenu-h ul {
	border:1px solid #5f839e;/*red*/width:220px;border-bottom:2px solid #5f839e;
}
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
  float: none;
  background: #96AAB9;
  color: #fff;
  text-transform:none;
  border:1px solid #96AAB9;
  letter-spacing:0em;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
  background: #5F839E;
  color: #FFF;
  letter-spacing:0em;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  z-index:1003;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}
ul#navmenu-h li a.menuactive { background-color: #5f839e;}